How to install libxray-scattering-perl on Debian 9 (Stretch)